INTEREST RATE SWAP TRANSACTION LETTER AGREEMENT
{{bank}}
 
Date: {{letterDate}}
To: {{counterparty}}
Attention: Swaps Documentation Department
Our Reference: {{bankReference}}
Re: Interest Rate Swap Transaction
 
Ladies and Gentlemen:

The purpose of this letter agreement is to set forth the terms and conditions of the Transaction entered into between {{bank}} and {{counterparty}} (“Counterparty”) on the Trade Date specified below (the “Transaction”). This letter agreement constitutes a “Confirmation” as referred to in the Agreement specified below.

The definitions and provisions contained in the 2000 ISDA Definitions (the “Definitions”) as published by the International Swaps and Derivatives Association, Inc. are incorporated by reference herein. In the event of any inconsistency between the Definitions and this Confirmation, this Confirmation will govern.
 
For the purpose of this Confirmation, all references in the Definitions or the Agreement to a “Swap Transaction” shall be deemed to be references to this Transaction.
 
1. This Confirmation evidences a complete and binding agreement between {{bank}} (“Party A”) and Counterparty (“Party B”) as to the terms of the Transaction to which this Confirmation relates. In addition, Party A and Party B agree to use all reasonable efforts to negotiate, execute and deliver an agreement in the form of the ISDA 2002 Master Agreement with such modifications as Party A and Party B will in good faith agree (the “ISDA Form” or the “Agreement”). Upon execution by the parties of such Agreement, this Confirmation will supplement, form a part of and be subject to the Agreement. All provisions contained or incorporated by reference in such Agreement upon its execution shall govern this Confirmation except as expressly modified below. Until Party A and Party B execute and deliver the Agreement, this Confirmation, together with all other documents referring to the ISDA Form (each a “Confirmation”) confirming Transactions (each a “Transaction”) entered into between us (notwithstanding anything to the contrary in a Confirmation) shall supplement, form a part of, and be subject to an agreement in the form of the ISDA Form as if Party A and Party B had executed an agreement on the Trade Date of the first such Transaction between us in such form, with the Schedule thereto (i) specifying only that (a) the governing law is English law, provided, that such choice of law shall be superseded by any choice of law provision specified in the Agreement upon its execution, and (b) the Termination Currency is U.S. Dollars and (ii) incorporating the addition to the definition of “Indemnifiable Tax” contained in (page 49 of) the ISDA “User’s Guide to the 2002 ISDA Master Agreements”.
2. The terms of the particular Transaction to which this Confirmation relates are as follows:
 
Notional Amount: {{notionalAmount}}
Trade Date: {{tradeDate}}
Effective Date: {{effectiveDate}}
Termination Date: {{terminationDate}}

Fixed Amounts:
Fixed Rate Payer: {{fixedRatePayer}}
Fixed Rate Payer Period End Dates: {{fixedRatePayerPeriodEndDates}}
Fixed Rate Payer Payment Dates: {{fixedRatePayerPaymentDates}}
Fixed Rate: {{fixedRate}}%
Fixed Rate Day Count Fraction: {{fixedRateDayCountFraction}}
Fixed Rate Payer Business Days:{{fixedRatePayerBusinessDays}}
Fixed Rate Payer Business Day Convention: {{fixedRatePayerBusinessDayConvention}}

Floating Amounts: 
Floating Rate Payer: {{floatingRatePayer}}
Floating Rate Payer Period End Dates: {{floatingRatePayerPeriodEndDates}}
Floating Rate Payer Payment Dates: {{floatingRatePayerPaymentDates}}
Floating Rate for initial Calculation Period: {{floatingRateForInitialCalculationPeriod}}%
Floating Rate Option: {{floatingRateOption}}
Designated Maturity: {{designatedMaturity}}
Spread: {{spread}}
Floating Rate Day Count Fraction: {{floatingRateDayCountFraction}}
Reset Dates: {{resetDates}}
Compounding: {{compounding}}
Floating Rate Payer Business Days: {{floatingRatePayerBusinessDays}}
Floating Rate Payer Business Day Convention: {{floatingRatePayerBusinessDayConvention}}